<?php


include'conexion1.php';

date_default_timezone_set("America/Lima"); 



$conectar = mysqli_connect($servidor,$nombre,$clave,$base);


if(!empty($_GET["TIPO_DOCUMENTO"])){
	$tipoc=$_GET["TIPO_DOCUMENTO"];}else{$tipoc=null;}

    

if(!empty($_GET["SERIE_CORRELATIVO"])){
    $serie_correlativo=$_GET["SERIE_CORRELATIVO"];}else{$serie_correlativo=null;}


if(!empty($_GET["FECHA_EMISION"])){
    $fecha_emision=$_POST["FECHA_EMISION"];}else{$fecha_emision=null;}


if(!empty($_GET["DNI_RUC"])){
    $dni_ruc=$_GET["DNI_RUC"];}else{$dni_ruc=null;}


if(!empty($_GET["NOMBRE_PROVEEDOR"])){
    $nombre_proveedor=$_GET["NOMBRE_PROVEEDOR"];}else{$nombre_proveedor=null;}

if(!empty($_GET["DIRECCION"])){
    $direccion=$_GET["DIRECCION"];}else{$direccion=null;}


if(!empty($_GET["PRODUCTO_SERVICIO"])){
    $producto_servicio=$_GET["PRODUCTO_SERVICIO"];}else{$producto_servicio=null;}


if(!empty($_GET["CANTIDAD"])){
    $cantidad=$_GET["CANTIDAD"];}else{$cantidad=null;}


if(!empty($_GET["SUB_TOTAL"])){
    $sub_total=$_GET["SUB_TOTAL"];}else{$sub_total=null;}

if(!empty($_GET["IGV"])){
    $igv=$_GET["IGV"];}else{$igv=null;}

if(!empty($_GET["IMPORTE_TOTAL"])){
    $importe_total=$_GET["IMPORTE_TOTAL"];}else{$importe_total=null;}




$id=0;
$fecha=date("Y-m-d");  
$hora=date("H:i:s");  

//$tipoc=0;
/*
$serie_correlativo=0;
$fecha_emision=0;
$dni_ruc=0;
$nombre_proveedor=0;
$direccion=0;

$producto_servicio=0;
$cantidad=0;
$sub_total=0;
$igv=0;
$importe_total=0;

*/



$insertar = "INSERT INTO gastos VALUES('$id','$fecha','$hora','$tipoc','$serie_correlativo','$fecha_emision','$dni_ruc','$nombre_proveedor','$direccion','$producto_servicio','$cantidad','$sub_total','$igv','$importe_total')";
$query2 = mysqli_query($conectar,$insertar);





?>